#include <PSX/File/Processor/cd_file_processor.hpp>
#include <PSX/AutoLBA/auto_lba_declaration.hpp>

namespace ScreenCenter {
    using namespace JabyEngine;

    enum LBA {
        __jabyengine_start_lba_request
        __jabyengine_request_lba_for(BG_IMAGE, "ASSETS/SAND.TIM"),
        __jabyengine_end_lba_request
    };
    __declare_lba_header(LBA);

    CDFile Assets[1] = {
        CDFileBuilder::sony_tim(LBA::BG_IMAGE, TIM::create())
    };
}